@charset "utf-8";


/* #region a, button 위치 디버깅 필요할 때 */

/* .event-benefit-template a,
.event-benefit-template button {
    background-color: rgba(0,0,0,0.3);
} 
 */
/* #endregion */


/* ============================= */
/* #region 공통 커스텀 */
/* ============================= */

/* ============================= */
/* #endregion  */
/* ============================= */


/* ============================= */
/* #region 개별 영역 */
/* ============================= */
.event-benefit-template {

.pv-clickable {
    position: absolute;
}

.pv-clickable--1 {
    top: 22.4%;
    left: 3%;
    width: 94%;
    height: 1.5%;
}
.pv-clickable--2 {
    top: 29.9%;
    left: 3%;
    width: 94%;
    height: 1.5%;
}
.pv-clickable--3 {
    top: 37.8%;
    left: 3%;
    width: 94%;
    height: 1.5%;
}
.pv-clickable--4 {
    top: 44.9%;
    left: 3%;
    width: 94%;
    height: 1.5%;
}
.pv-clickable--5 {
    top: 52%;
    left: 3%;
    width: 94%;
    height: 1.5%;
}
.pv-clickable--6 {
    top: 59.1%;
    left: 3%;
    width: 94%;
    height: 1.5%;
}
.pv-clickable--7 {
    top: 66.6%;
    left: 3%;
    width: 94%;
    height: 1.5%;
}
.pv-clickable--8 {
    top: 73.7%;
    left: 3%;
    width: 94%;
    height: 1.5%;
}
.pv-clickable--9 {
    top: 80.8%;
    left: 3%;
    width: 94%;
    height: 1.5%;
}
.pv-clickable--10 {
    top: 88.3%;
    left: 3%;
    width: 94%;
    height: 1.5%;
}
    .pv-clickable--11 {
    top: 97.8%;
    left: 3%;
    width: 94%;
    height: 1.5%;
}
}
/* ============================= */
/* #endregion */
/* ============================= */